<header class="header">
    <div class="container">
        <div class="header__wrap">
            <a href="/" class="header__logo">
                <img src="img/logo.svg" class="img-fluid" alt="" data-logo-header>
            </a>
            <nav class="header__nav">
                <ul class="header__menu">
                    <li>
                        <a href="#">Why Us?</a>
                    </li>
                    <li>
                        <a href=#">How it works</a>
                    </li>
                    <li>
                        <a href="#">Catalog</a>
                    </li>
                    <li>
                        <a href="#">Battery swapping</a>
                    </li>
                    <li>
                        <a href="#">FAQ</a>
                    </li>
                </ul>
                <div class="header__button">
                    <button type="button" class="btn btn-blue btn-shadow">
                        <span>Be a lovely client</span>
                    </button>
                </div>
            </nav>
            <button type="button" class="header__hamburger" data-nav-toggle>
                <span></span>
            </button>
        </div>
    </div>
</header><!-- .header -->
